Kompatibilität von WordPress Plug-ins testen

Kompatibilität von WordPress Plug-ins testenWordPress stellt in regelmäßigen Abständen Updates zur Verfügung. Einige sollten zwingend durchgeführt werden, da sie Sicherheitslücken schließen und wichtige Neuerungen enthalten. Andere hingegen müssen nicht immer sofort installiert werden. Besonders dann nicht, wenn ein Plug-in noch nicht mit der neue WordPress Version kompatibel ist. Führen Sie ein Update auf eine höhere Version durch, sollten sie vorher immer ein Backup ihrer gesamten WordPress Installation inklusive Datenbank machen.

Wissen Sie nicht wie sie dieses machen sollen, oder trauen es sich nicht zu, kann ich sie dabei gerne unterstütze. Kontaktieren Sie mich einfach per Mail.

So überprüfen Sie die Kompatibilität von WordPress Plug-ins

1. Klicken Sie im Dashboard auf „Plugins“
2. Klicken Sie auf „Deatails ansehen“ im jeweiligen Plug-in
3. Im sich öffnen Fenster sehen Sie auf der rechten Seite die gewünschten Informationen.

wordpress version plugin kompatibilität prüfen


plug-in kompatibilität prüfen